agentCustomizations:
  _config/agents/core-bmad-master.customize.yaml: ac27b5f333e1b8f8397f53b063724e187713fa681b571f42eec00eb58dfd61ce
  _config/agents/bmm-analyst.customize.yaml: ac27b5f333e1b8f8397f53b063724e187713fa681b571f42eec00eb58dfd61ce
  _config/agents/bmm-architect.customize.yaml: ac27b5f333e1b8f8397f53b063724e187713fa681b571f42eec00eb58dfd61ce
  _config/agents/bmm-dev.customize.yaml: ac27b5f333e1b8f8397f53b063724e187713fa681b571f42eec00eb58dfd61ce
  _config/agents/bmm-pm.customize.yaml: ac27b5f333e1b8f8397f53b063724e187713fa681b571f42eec00eb58dfd61ce
  _config/agents/bmm-qa.customize.yaml: ac27b5f333e1b8f8397f53b063724e187713fa681b571f42eec00eb58dfd61ce
  _config/agents/bmm-quick-flow-solo-dev.customize.yaml: ac27b5f333e1b8f8397f53b063724e187713fa681b571f42eec00eb58dfd61ce
  _config/agents/bmm-sm.customize.yaml: ac27b5f333e1b8f8397f53b063724e187713fa681b571f42eec00eb58dfd61ce
  _config/agents/bmm-tech-writer.customize.yaml: ac27b5f333e1b8f8397f53b063724e187713fa681b571f42eec00eb58dfd61ce
  _config/agents/bmm-ux-designer.customize.yaml: ac27b5f333e1b8f8397f53b063724e187713fa681b571f42eec00eb58dfd61ce
modules:
  - name: bmm
    version: 6.0.3
    installDate: 2026-02-25T18:22:07.841Z
    lastUpdated: 2026-02-25T18:22:07.841Z
    source: built-in
    npmPackage: null
    repoUrl: null
